<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools">
    <data>
        <variable
            name="school"
            type="com.raagappiriyan.nycscholls.data.School"/>
    </data>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">

        <TextView
            android:id="@+id/title"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="18sp"
            android:textColor="@android:color/black"
            android:text="@{school.mSchoolName}"
            android:padding="32dp"
            tools:text="Epic High School - South"/>

        <View android:layout_width="match_parent"
            android:layout_height="1px"
            android:background="@android:color/darker_gray" />
    </LinearLayout>
</layout>